# stl_bvector.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_bvector.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _BVECTOR_H

## Typedefs

- typedef unsigned long _Bit_type

## Enumerations

- enum _S_word_bit_enum { _S_word_bit }

## Functions

- _Bit_const_iterator operator+ (ptrdiff_t __n, const _Bit_const_iterator &__x)
- _Bit_iterator operator+ (ptrdiff_t __n, const _Bit_iterator &__x)
- ptrdiff_t operator- (const _Bit_iterator_base &__x, const _Bit_iterator_base &__y)